
/* When the screen is less than 600 pixels wide, hide all links, except for the first one ("Home"). Show the link that contains should open and close the topnav (.icon) */
@media screen and (max-width: 600px) {
  .topnav a:not(:first-child) {display: none;}
  .topnav a.icon {
    float: none;
    display: block;
    text-align:center;
  }
  .topnav-2 a:not(:first-child) {display: none;}
  .topnav-2 a.icon {
    float: none;
    display: block;
    text-align:center;
  }

}

/* The "responsive" class is added to the topnav with JavaScript when the user clicks on the icon. This class makes the topnav look good on small screens (display the links vertically instead of horizontally) */
@media screen and (max-width: 600px) {

  .topnav.responsive {position: relative;}
  .topnav.responsive a.icon {
    position: relative;
    right: 0;
    top: 0;
  }

  .topnav-2.responsive {position: relative;}
  .topnav-2.responsive a.icon {
    position: relative;
    right: 0;
    top: 0;
  }

  .topnav-2 a:hover {
    border-bottom:3px solid #ffffff;
    color:#444444;
  }


  .topnav.responsive a {
    float: none;
    display: block;
    text-align: center;
    -moz-animation-duration: 1s;
    -webkit-animation-duration: 1s;
    animation-duration: 1s;
    -moz-animation-name: slide;
    -webkit-animation-name: slide;
    animation-name: slide;
  }

@-moz-keyframes slide {
  from {
    margin-bottom: -15%;
    opacity:0.0;
  }

  to {
    margin-top:0%;
    opacity:1.0;
  }
}

@-webkit-keyframes slide {
  from {
    margin-bottom: -15%;
    opacity:0.0;
  }

  to {
    margin-top:0%;
    opacity:1.0;
  }
}

@keyframes slide {
  from {
    margin-bottom: -15%;
    opacity:0.0;
  }

  to {
    margin-top:0%;
    opacity:1.0;
  }
}

.topnav-2.responsive a {
  float: none;
  display: block;
  text-align: center;
  -moz-animation-duration: 1s;
  -webkit-animation-duration: 1s;
  animation-duration: 1s;
  -moz-animation-name: slide;
  -webkit-animation-name: slide;
  animation-name: slide;
}

@-moz-keyframes slide {
from {
  margin-bottom: -15%;
  opacity:0.0;
}

to {
  margin-top:0%;
  opacity:1.0;
}
}

@-webkit-keyframes slide {
from {
  margin-bottom: -15%;
  opacity:0.0;
}

to {
  margin-top:0%;
  opacity:1.0;
}
}

@keyframes slide {
from {
  margin-bottom: -15%;
  opacity:0.0;
}

to {
  margin-top:0%;
  opacity:1.0;
}
}

}

/*Responsive*/

@media only screen and (max-width: 200px) {

  .spalte {
    height:auto;
  }

}

/* Smartphones Portrait */

@media screen and (min-width: 280px) and (max-width:599px) {

img {
 max-width:100% !important;
 max-height:100% !important;
 top: 0;
 left: 0;
 bottom: 0;
 right: 0!important;
 display:block;
 position:relative;
 height:auto !important;

}

}

@media screen and (max-width: 600px)

 {



  .content-container-main {
  width:100% !important;

 }

 .content-container {
 width:100%;


}




.footer {
  width:100%;
}





.top-img {
width:15px;
}

body {
margin:0 !important;
padding:0 0 0 0 !important;
}

.topnav a {
-webkit-tap-highlight-color: rgba(63,175,172,.5);
}

.topnav a:hover {
  border-bottom:3px solid #ffffff;
  color:#3FAFAC;
}

img {
 max-width:100%;
 max-height:100%;
 top: 0;
 left: 0;
 bottom: 0;
 right: 0!important;
 display:block;
 position:relative;
 height:auto;
}



#nav li a {
 margin-left:10px;
 margin-right:10px;
 font-size:18px;
 display:block;
}

#logo  {
  width:100%;
}

#logo .title {
font-size:46px;
}

#logo .claim {
font-size:0.61em;
}

.spalte {
 width:100%;
 float:left;
 margin:0 0 6px 0;
 height:auto;
}

.spalte-1 {
 width:100%;
 float:left;
 margin:0 0 6px 0;
 height:auto;
}

.spalte-1-grey {
 width:100%;
 float:left;
 margin:0 0 6px 0;
 height:auto;
}

.spalte-1-grey-2 {
 width:100%;
 float:left;
 margin:0 0 6px 0;
 height:auto;
}

.spalte-1-grey-2 {
 width:100%;
 float:left;
 margin:0 0 6px 0;
 height:auto;
}

.spalte-1-grey-3 {
 width:100%;
 float:left;
 margin:0 0 6px 0;
 height:auto;
}

.spalte-1-grey-3 img {
  width:95%;
}


.spalte-1-grey-4 {
 width:100%;
 float:left;
 margin:0 0 6px 0;
 height:auto;
}

.spalte-1-grey-5 {
 width:100%;
 float:left;
 margin:0 0 6px 0;
 height:auto;
}

.spalte-1-grey-logos {
 width:100%;
 float:left;
 margin:0 0 6px 0;
 height:auto;
}

.spalte-1-grey-logos img {
  width:95%;
}

.spalte-1-grey-ios {
 width:100%;
 float:left;
 margin:0 0 6px 0;
 height:auto;
}

.spalte-1-grey-UI {
 width:100%;
 float:left;
 margin:0 0 6px 0;
 height:auto;
}

.spalte-1-grey-ios-ipad {
 width:100%;
 float:left;
 margin:0 0 6px 0;
 height:auto;
}

.spalte-2 {
 width:100%;
 float:left;
 margin:0 0 6px 0;
 height:auto;
}

.spalte-2-iphone {
 width:100%;
 float:left;
 margin:0 0 6px 0;
 height:auto;
 position:relative;
}

.spalte-2-iphone img {
  display: block;
  margin:0 auto;
  position:relative;
  width:40%;
  height:40%;
}

.spalte-2b {
 width:100%;
 float:left;
 margin:0 4px 6px 0;
 height:auto;
}

.spalte-4 {
 width:100%;
 float:left;
 margin:0 0 6px 0;
 height:auto;
}

.spalte-4-pack {
 width:100%;
 float:left;
 margin:0 0 6px 0;
 height:auto;
}

.spalte-4-pack-single {
 width:100%;
 float:left;
 margin:0 0 6px 0;
 height:auto;
}

.spalte-4-pack-single img {
  display: block;
  margin:0 auto;
  position:relative;
}

.spalte-4-pack-1 {
 width:100%;
 float:left;
 margin:0 0 6px 0;
 height:auto;
}

.spalte-4-pack-1 img {
  display: block;
  margin:0 auto;
  position:relative;
}

.spalte-4-pack-2 {
 width:100%;
 float:left;
 margin:0 0 6px 0;
 height:auto;
}

.spalte-4-pack-2 img {
  display: block;
  margin:0 auto;
  position:relative;
}

.spalte-4-pack-3 {
 width:100%;
 float:left;
 margin:0 0 6px 0;
 height:auto;
}

.spalte-mag {
 width:100%;
 float:left;
 margin:0 0 6px 0;
 height:auto;
}

.spalte-a {
 width:100%;
 float:left;
 margin:0 0 6px 0;
 height:auto;
}

.spalte-b {
 width:100%;
 float:left;
 margin:0 0 6px 0;
 height:auto;
}

#logo .title {
  font-size:30px;
}

#logo .claim {
font-size:13px;
}

.spalte-1-scroll {
  width:100%;
  float:left;
  margin:0 0 6px 0;
}

.spalte-1-scroll img {
  width:100%;
  height:100%;
  float:left;
  margin:0 0 6px 0;
}

/* Responsive Video */

.video-container {
    position: relative;
    padding-bottom: 56.25%;
    padding-top: 30px;
    height: 0;
    overflow: hidden;
}

.video-container iframe,
.video-container object,
.video-container embed {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}



}

/* Landscape Tweaks */

@media only screen
and (max-device-width : 667px)
and (orientation : landscape)
and (-webkit-min-device-pixel-ratio: 2) {

.footer {
  width:100%;
}

.content-container-main {
margin-left:8px;
}

.desc {
  font-size:11px !important;
}



.spalte-1-grey-3 img {
  width:95%;
}

.spalte-1-grey-logos img {
  width:95%;
}


.footer {
  width:100%;
}




/* Responsive Video */

.video-container {
    position: relative;
    padding-bottom: 56.25%;
    padding-top: 30px;
    height: 0;
    overflow: hidden;
}

.video-container iframe,
.video-container object,
.video-container embed {
    position: absolute;
    top: 0;
    left: 0;
    width: 99%;
    height: 99%;
}


}

/* Responsive Tweaks */
